uuid: 35d494ac-726f-44c7-a1d1-4a16c12145d2
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: RQ75tMARZvKiI0hge9SKZpZFi-dOzZyq0nlouHHBeLM
id: audio
label: Audio
description: 'A locally hosted audio file.'
source: audio_file
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_audio_file
field_map: {  }
